
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
}

body {
  background: black left center fixed no-repeat url('../images/bg.jpg');
}

@keyframes fadein {
  from { opacity: 0; }
  to   { opacity: 1; }
}

#layout {
  display: flex;
}

#page {
  flex-grow: 1;
}

#pageContent {
  background: white;
  max-width: 768px;
  padding: 10px 20px;
  border-radius: 6px;
  min-height: 640px;
}

#pageContent p {
  margin-bottom: 0.75em;
  margin-top: 0.75em;
}

#pageContent.info {
  font-size: 0.9em;
}

#pageContent.info p {
  text-align: justify;
}

#pageContent.info a {
  color : black;
}

#pageGallery {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}

#pageGallery .image {
  margin-right: 20px;
  margin-bottom: 20px;
}

#pageHeader, #pageFooter {
  background: white;
  margin-bottom: 20px;
  padding: 10px 20px;
  border-radius: 6px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 768px;
}


h1 {
  
 
  font-size: 1.5em;
}

.menu-box {
  margin: 20px 10px 10px 10px;
  color: rgb(145, 148, 157);
}

.menu-logo {
  background: url(../images/logo.png);
  height: 255px;
  width: 255px;
  background-color: rgba(0, 0, 0, 0.75);
}

.sidebar-follow {
  width: 255px;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: center;
  padding-top: 2em;
}

.sidebar-la {
  width: 255px;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: center;
  font-size: 0.9em;
  color : #dedede;
  padding-top: 0.5em;
}

.menu li {
  color: white;
  display: block;
  padding: 0 0 3px 35px;
  height: 35px;
  margin: 1px 0 0 0;
}

.menu a {
  color: white;
  text-decoration: none;
  height: 48px;
  display: inline-block;
  width: 180px;
  font-size: 1.1em;
  font-weight: bold;
}

.menu li:hover
{
  background-color:  #F64C3F;
}


.item-title, .item-title a {
  color: #f64c3f;
  font-size: 22px;
  text-transform: uppercase;
  text-decoration: none;
  margin-bottom: 1em;
}

.item-content {
  display: flex;
  justify-content: space-between;
}

.item-content .description {
  flex-grow: 1;
}

.item-content .image {
  margin-left: 2em;
  margin-bottom: 2em;
  float: right;
}

#indexEvents {
  flex-grow: 1;
  animation: fadein 100ms;
}

.index-event {
  margin-bottom : 10px;
  margin-right : 10px;
  float: left;
}


.index-event .image img {
  border-radius: 6px 6px 0 0;
}

.index-event .top {
  border-radius: 6px 6px 0 0;
  background-color: rgba(255, 255, 255, 0.98);
  height: 8px;
}

.index-event .content {
  border-radius: 0px 0px 6px 6px;
  background-color: rgba(255, 255, 255, 0.98);
  margin-top : -5px;
  margin-bottom : 10px;
  margin-right : 10px;
}

.index-event .date {
  text-transform: uppercase;
}



.event {
  margin : 10px;
  max-width: 768px;
}

.event-content {
  padding: 15px 27px 15px 27px;
  border-radius: 6px 6px 0 0;
  background-color: rgba(255, 255, 255, 0.98);
}

.event-footer {
  border-radius: 0px 0px 6px 6px;
  height: 36px;
  background-color: rgba(0, 0, 0, 0.498039);
  color: white;
  padding-top: 8px;
  padding-left: 20px;
  margin-bottom: 25px;
  font-size: 0.9em;
}

.event .date {
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase;
}

.event .dowf {
  width: 80px;
  display: inline-block;
  margin-right: 0.25em;
}

.event .datum {
  width: 90px;
  display: inline-block;
  margin-right: 0.25em;
}

.teaser {
  font-size: 1.1em;
  margin-bottom: 1em;
}

.description {
  margin-bottom: 1em;
  text-align: justify;
  text-justify: inter-character;
}

.paging a {
  text-decoration:  none;
  color : #F64C3F;
}

.error {
  color : #F64C3F;
}

.paging {
  font-size: 1.1em;
}

.paging .current {
  display: inline-block;
  margin-right: 1em;
  margin-left: 1em;
}

.canceled {
  text-decoration: line-through;
}

.canceled-label {
  color : red;
  font-weight: bold;
   font-size: 1.5em;
}

.event .canceled-label {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

  
.index-event, .index-event .top, .index-event .content  {
  --box-width: 460px;
  width:  var(--box-width);
 }
 
@media screen and (min-width: 769px) and (max-width: 1250px) {

  .index-event, .index-event .top, .index-event .content  {
    --box-width: calc((100vw - 350px) / 2);
  }

}

@media screen and (min-width: 769px) {


  #page {
    margin-top: 20px;
  }

  .menu-box {
    width: 255px;
  }

  #pageHeader, #pageFooter, #pageContent {
    margin-left: 10px;
    margin-right: 10px;
  }

  .responsive-menu-btn, .responsive-menu-title  {
    display: none;
  }

  .menu li {
    line-height: 35px;
    background-color: rgba(0, 0, 0, 0.75);
  }

  
  .index-event .content {
    padding: 15px 27px 15px 27px;
  }
}

@media screen and (max-width: 768px) {

  #page {
    margin-top: 10px;
  }

  #layout {
    flex-direction: column;
  }

  .menu-box.full-width, .menu-logo {
    display: none;
  }

  #page  {
    margin-left: 10px;
    margin-right: 10px;
  }

  .event {
    margin-left : 0px;
    margin-right : 0px;
  }

  .menu {
    height: 35px;
    line-height: 35px;
    flex-grow: 1;
    background-color: rgba(0, 0, 0, 0.75);
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
  }

  .menu li {
    background-color: black;
  }


  #menuList:not(.visible) {
    display: none;
  }

  #menuList {
    position: absolute;
    right: 10px;
    top: 55px;
    z-index: 1;
  }

  .responsive-menu-title {
    font-weight: bold;
    margin-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 20px;
  }

  .responsive-menu-btn {
    display: block;
    background: black url(../images/menu.svg) center right no-repeat;
    height: 20px;
    margin-right: 10px;
    padding-right: 32px;
    line-height: 20px;
    cursor: pointer;

  }

  .index-event .content {
    padding: 7px 10px 16px 10px;
  }

  .index-event a {
    font-size: 18px;
  }

  .index-event h3 {
    margin-bottom: 0.25em;
    line-height: 22px;
  }

  .canceled-label {
    font-size: 1em;
  }
}


@media screen and (min-width: 472px) and (max-width: 768px) {
  .index-event, .index-event .top, .index-event .content  {
    --box-width: calc((100vw - 65px) / 2);
  }
}

@media screen and (min-width: 472px) {
  .responsive-menu-title {
    font-size: 1.5em;
  }  
}

@media screen and (max-width: 472px) {
  .index-event, .index-event .top, .index-event .content  {
  --box-width:  calc(100vw - 40px);
  }  


  .item-content .description {
    font-size: 0.9em;
  }

  .item-content .image {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 1em;
  }
}

@media screen and (max-width: 424px) {
  .responsive-menu-title .hidable {
    display: none; 
  }
}
